Subject: Re: bug#4271: 23.1; pop-to-buffer -vs- multiple terminals

From: Chong Yidong <[email-masked]>
Date: Wed, 20 Jun 2012 02:03:22 -0400

> I ran (pop-to-buffer "*vc-diff*") and this did not show the buffer.  I
> think that this should ignore frames on other terminals when
> determining whether a buffer is visible.

The pop-to-buffer code has been completely rewritten since this bug was
filed, and AFAICT the new code will not reuse a window on a different
terminal unless you specifically force it to.  Closing.